# Uses of Class
org.apache.wiki.plugin.DefaultPluginManager.WikiPluginInfo

Packages that use DefaultPluginManager.WikiPluginInfo
Package
Description
org.apache.wiki.plugin
Provides plugins to the JSPWiki.

## Uses of DefaultPluginManager.WikiPluginInfo in org.apache.wiki.plugin

Methods in org.apache.wiki.plugin that return DefaultPluginManager.WikiPluginInfo
Modifier and Type
Method
Description
`DefaultPluginManager.WikiPluginInfo`
DefaultPluginManager.`getModuleInfo(String moduleName)`
Returns the `WikiModuleInfo` information about the provided moduleName.